body {
font-family:  "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic",sans-serif;
font-size:12px;
} 

img{
margin:0;
padding:0;
vertical-align: top;
}

#wrap{
width:800px;
margin-top:0;
margin-bottom:0;
margin-left:auto;
margin-right:auto;
}

#wrap table tr td{
background-color:#FFFFFF;
}

#header{
margin:0;
}

#header h1{
text-align:right;
FONT-SIZE: 10px;
-webkit-text-size-adjust: none;
color: #222222;
font-weight : normal;
letter-spacing:0.2em;
margin:0;}

#header .logo{
margin:500px 0px;
}

#top{
}

#new{
width:800px;
background-image:url(image/01-new.jpg);
background-repeat:no-repeat;
height:105px;
margin-bottom:40px;
}

#new .inline{
padding-top:20px;
padding-left:130px;
height:65px;
}

#new .newlist{
padding-top:0px;
padding-left:700px;
}

#shinchaku{
width:640px;
}
#shinchaku p{
background-image:url(image/20-newsBG.gif);
background-position:top;
height:17px;
font-family:  "ＭＳ Ｐ明朝","MS PMincho","ヒラギノ明朝 ProN W3","Hiragino Mincho ProN",serif;
font-size:11px;
margin:0;
padding:0;
text-indent:40px;
}
#toplink{
}

#toplink .categories{
float:left;
width:195px;
margin-left:20px;
}

#toplink .brand{
float:right;
width:540px;
height:470px;
margin-right:20px;
margin-bottom:40px;
}

#toplink .brand ul{
border:1px;
border-color:#dfdfdf;
}

#toplink .brand ul li{
float: left;
}

/*　　会社情報　　*/

#kaisha_joho{
width:800px;
height:1473px;
background-image:url(image/02-aboutusBG.jpg);
background-repeat:no-repeat;
background-position:top;
margin:0 auto;
padding:0;
}

#group_url{
float:left;
position:relative;
top:794px;
left:164px;
font-size:11px;
margin:0;
}

#group_url a{
color:#333333;
text-decoration:none;
}

#group_url a:hover{
text-decoration:underline;
}

#group_url .url_1{
margin-top:0px;
}

#group_url .url_2{
margin-top:100px;
}

#kaisha_joho .url_3{
margin-top:85px;
}

#kaisha_joho .url_4{
margin-top:76px;
}

#kaisha_joho .categories{
width:195px;
padding-top:171px;
margin-left:558px;
}

#president{
width:695px;
height:751px;
margin:0px auto 40px auto;
}

#Toriatsukai_shohin{
width:800px;
margin-top:40px;
}
#Toriatsukai_shohin .brand{
float:left;
width:572px;
margin:0 0 0 10px;
padding:0;
}

#shohin1{
width:571px;
height:357px;
background-image:url(image/03-shohin1.jpg);
background-repeat:no-repeat;
background-position:top;
margin-top:0;
margin-bottom:40px;
}
#shohin1 .btn1{
float:left;
width:162px;
height:92px;
padding-top:303px;
padding-left:60px;
}
#shohin1 .btn2{
width:162px;
padding-top:303px;
margin-left:345px;
}
#shohin2{
width:572px;
height:304px;
background-image:url(image/03-shohin2.jpg);
background-repeat:no-repeat;
background-position:top;
margin-top:0;
margin-bottom:40px;
}
#shohin2 .btn{
width:162px;
height:92px;
padding-top:257px;
padding-left:389px;
}
#shohin3{
width:572px;
height:306px;
background-image:url(image/03-shohin3ex.jpg);
background-repeat:no-repeat;
background-position:top;
margin-top:0;
margin-bottom:40px;
}
#shohin3 .btn{
width:162px;
height:92px;
padding-top:260px;
padding-left:389px;
}
#shohin4{
width:572px;
height:306px;
background-image:url(image/03-shohin4.jpg);
background-repeat:no-repeat;
background-position:top;
margin-top:0;
margin-bottom:40px;
}
#shohin4 .btn{
width:162px;
height:92px;
padding-top:263px;
padding-left:384px;
}
#shohin5{
width:572px;
height:303px;
background-image:url(image/03-shohin5.jpg);
background-repeat:no-repeat;
background-position:top;
margin-top:0;
margin-bottom:40px;
}
#shohin5 .btn{
width:162px;
height:92px;
padding-top:264px;
padding-left:385px;
}

#Toriatsukai_shohin .categories{
float:right;
width:195px;
margin-top:25px;
margin-left:13px;
margin-right:10px;
}

#saiyo_joho{
width:800px;
height:634px;
background-image:url(image/04-recruitBG.jpg);
background-repeat:no-repeat;
background-position:top;
margin:0 auto 20px auto;
padding:0;
}

#saiyo_joho .recruit{
float:left;
background-color:#FFFFFF;
width:440px;
margin:180px 0 0 45px;
padding:40px 20px 40px 20px;
}
#saiyo_joho .recruit span{
font-size:13px;
}
#saiyo_joho .categories{
float:right;
width:195px;
margin-top:180px;
margin-left:35px;
margin-right:45px;
}

#access{
width:800px;
height:806px;
background-image:url(image/05-accessBG.jpg);
background-repeat:no-repeat;
background-position:top;
margin:0 auto 20px auto;
padding:0;
}

#access .map{
float:left;
background-color:#FFFFFF;
width:475px;
margin:160px 0 0 35px;
padding:40px 20px 40px 20px;
}
#access .map p{
font-size:13px;
}
#access .categories{
float:right;
width:195px;
margin-top:160px;
margin-left:20px;
margin-right:35px;
}

#otoiawase{
width:800px;
height:634px;
background-image:url(image/06-contactBG.jpg);
background-repeat:no-repeat;
background-position:top;
margin:0 auto 20px auto;
padding:0;
}

#otoiawase .contact{
float:left;
background-color:#FFFFFF;
width:440px;
margin:180px 0 0 45px;
padding:40px 20px 40px 20px;
}
#otoiawase .contact p{
font-size:14px;
}
#otoiawase .contact span{
color:#5d5d5d;
font-weight:bold;
}
#otoiawase .categories{
float:right;
width:195px;
margin-top:180px;
margin-left:35px;
margin-right:45px;
}
#otoiawase a{
color:#000000;
text-decoration: none;
}
#otoiawase a:hover{
text-decoration: underline;
}

#tsuhan_jigyo{
width:800px;
margin-top:40px;
}
#tsuhan_jigyo .web{
float:left;
width:572px;
margin:0 0 0 10px;
padding:0;
}
#site1{
width:571px;
height:318px;
background-image:url(image/11-site1.jpg);
background-repeat:no-repeat;
background-position:top;
margin-top:0;
margin-bottom:60px;
}
#site1 .btn{
width:101px;
height:26px;
padding-top:292px;
padding-left:424px;
}
#site2{
width:571px;
height:345px;
background-image:url(image/11-site2ex.jpg);
background-repeat:no-repeat;
background-position:top;
margin-top:0;
margin-bottom:60px;
}
#site2 .btn{
width:101px;
height:26px;
padding-top:318px;
padding-left:424px;
}
#site3{
width:571px;
height:366px;
background-image:url(image/11-site3.jpg);
background-repeat:no-repeat;
background-position:top;
margin-top:0;
margin-bottom:60px;
}
#site3 .btn{
width:101px;
height:26px;
padding-top:340px;
padding-left:424px;
}
#site4{
width:571px;
height:318px;
background-image:url(image/11-site4.jpg);
background-repeat:no-repeat;
background-position:top;
margin-top:0;
margin-bottom:50px;
}
#site4 .btn{
width:101px;
height:26px;
padding-top:281px;
padding-left:424px;
}
#site5{
width:571px;
height:316px;
background-image:url(image/11-site5.jpg);
background-repeat:no-repeat;
background-position:top;
margin-top:0;
margin-bottom:40px;
}
#site5 .btn{
width:101px;
height:26px;
padding-top:270px;
padding-left:424px;
}
#tsuhan_jigyo .categories{
float:right;
width:195px;
margin-top:0px;
margin-left:13px;
margin-right:10px;
}

#kankyo_jigyo{
width:800px;
height:985px;
background-image:url(image/12-ecoBG.jpg);
background-repeat:no-repeat;
background-position:top;
margin:0 auto 40px auto;
padding:0;
}
#kankyo_jigyo .categories{
width:195px;
padding-top:296px;
margin-left:572px;
}
#spiral{
width:800px;
height:350px;
background-image:url(image/12-spiral3.jpg);
background-repeat:no-repeat;
background-position:top;
margin:20px auto 40px auto;
padding:0;
}
#spiral .btn{
width:204px;
height:36px;
padding-top:228px;
padding-left:173px;
}

#kyoiku_sien{
width:800px;
height:1187px;
background-image:url(image/13-main1.jpg);
background-repeat:no-repeat;
background-position:top;
margin:0 auto;
padding:0;
}
#kyoiku_sien .categories{
width:195px;
padding-top:120px;
margin-left:580px;
}
#education{
width:800px;
margin:0 auto 40px auto;
}

#boueki_jigyo{
width:800px;
height:1323px;
background-image:url(image/14-tradeBG.jpg);
background-repeat:no-repeat;
background-position:top;
margin:0 auto 120px auto;
padding:0;
}
#boueki_jigyo .categories{
width:195px;
padding-top:523px;
margin-left:570px;
}

#footer{
clear:both;
font-size:12px;
letter-spacing:1px;
text-align:center;
margin-bottom:60px;
}
#footer hr{
border-width: 1px 0px 0px 0px;
border-style: dashed;
border-color: #bfbfbf;
height: 1px;
margin-bottom:15px;
 }
#footer table{
width:760px;
border:0px;
padding:0px;
margin:0 auto 0 auto;
}
#footer table tr td .adress{
text-align:left;
}

#footer table tr td .copy{
text-align:right;
}

a:hover img {
opacity:0.5;
filter: alpha(opacity=50);
-ms-filter: "alpha( opacity=50 )";
background: #fff;
}